# Translation of plasma_runner_placesrunner.po to Catalan
# Copyright (C) 2009 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_placesrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 14:22+0000\n"
"PO-Revision-Date: 2010-01-23 18:51+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 01:58+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: placesrunner.cpp:32
msgid "Finds file manager locations that match :q:"
msgstr "Cerca ubicacions del gestor de fitxers que coincideixin amb :q:"

#: placesrunner.cpp:33 placesrunner.cpp:53
msgid "places"
msgstr "llocs"

#: placesrunner.cpp:33
msgid "Lists all file manager locations"
msgstr "Llista totes les ubicacions del gestor de fitxers"
